Loading...
Searching...
No Matches
Opm::gpuistl::is_gpu_type< T > Struct Template Reference

Type trait to detect if a type is a GPU type. More...

`#include <gpu_type_detection.hpp>`

Inheritance diagram for Opm::gpuistl::is_gpu_type< T >:

## Detailed Description

template<typename T>
struct Opm::gpuistl::is_gpu_type< T >

Type trait to detect if a type is a GPU type.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/gpuistl/detail/gpu_type_detection.hpp